<?php

namespace App\Filament\Resources\TransferenciaBodegaResource\Pages;

use App\Filament\Resources\TransferenciaBodegaResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTransferenciaBodega extends EditRecord
{
    protected static string $resource = TransferenciaBodegaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
